function::cmdline_str
Prev | Chapter 2. Context Functions | Next

## Name

function::cmdline_str — Fetch all command line arguments from current process

## Synopsis

        cmdline_str:string()

## Arguments

None

## Description

Returns all arguments from the current process delimited by spaces. Returns the empty string when the arguments cannot be retrieved.

Prev | Up | Next
function::cmdline_args | Home | function::cpu